@charset "utf-8";
/*---------- CSS Document ----------*/


/*---------- base ----------*/
html{
	-webkit-text-size-adjust: 100%;
	font-size: 15.5px;
}

body{
	margin:0px;
	padding:0px;
	text-align:center;
	color:#000;
	font-size: 1.0em;
	font-family:"メイリオ"," YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro", sans-serif;
}

ul,li{
  list-style:none;
  margin:0px;
  padding:0px;
}

p,h1,h2,h3,h4{
  margin:0px;
  padding:0px;
  text-align:center;
}

.t_14{
  font-size:14px;
  font-weight:normal;
}

.t_18{
  font-size:18px;
  font-weight:bold;
  margin:0 0 10px 0;
}

.t_24{
  font-size:24px;
  font-weight:bold;
  margin:0 0 10px 0;
}
.t_bold{
  font-weight:bold;
}

.t_line{
  text-decoration: underline;
}

.t_red{
  color:#d90000;
}

.t_white{
  color:white;
}

.t_cross{
  font-size:30px;
  color:#ccc;
  font-weight:bold;
  line-height:20px;
}

.mb_20{
  margin:0 0 20px 0;
}

.mr_15{
  margin:0 15px 0 0;
}

.marker_yellow {
  background: linear-gradient(rgba(255, 255, 255, 0) 40%, #ffff00 70%);
}

.gray_line{
  border-right:#eee 1px solid;
}

.comments{
	font-size: 12px;
	line-height: 20px;
	color:#808080;
	font-weight: normal;
}

.content {
}

.inner800 {
	max-width: 800px;
	width: 100%;
}

.inner800_2 {
	max-width: 800px;
	width: 100%;
	margin: 0 auto 4.0em;
}


.inner700 {
	max-width: 700px;
	width: 100%;
}

.inner600 {
	max-width: 600px;
	padding: 0 5%;
	width: 92.5%;
}

h2 {
	font-size: 26px;
	padding: 1.0em 0;
}

h2.H2_t {
	font-size: 35px;
	line-height: 45px;
	padding: 0.5em 0;
}

/*---------- header ----------*/

header h1{
  height:26px;
  width:100%;
  font-size:14px;
  font-weight: normal;
  color:#fff;
  background-color: #0000cd;
  padding:7px 0 0 0;
}


header h2{
  font-size: 35px;
  color:#2d2d2d;
  line-height: 45px;
}

/*---------- header2 ----------*/
.H_img{
  width:100%;
  height:500px;
  background:url(../img/01header2.jpg) no-repeat;
  background-position:top;
  overflow: hidden;
}

.h_copy{
	max-width:800px;
	width: 100%;
	float: left;
	margin: 0.5em auto;
}

/*---------- section_01 ----------*/

.section_01{
	max-width:1000px;
	width: 100%;
	margin: 0 auto;
	background-color: #f5fffa;
	padding-top: 1.0em;
}

.section_01_2{
	max-width:1000px;
	width: 100%;
	margin: 10px auto;
	background-color: #fff;
	padding-top: 1.0em;
}

.section_01 p, .section_01_2 p {
	line-height: 1.3em;
}

.section_01 h3{
  font-size:50px;
  padding:0 0 0 0;
  margin:50px 0 20px 0;
}

.section_01 ul li{
  text-align:left;
  margin:0 0 8px 180px;
}

.section_01 .red{
  color:#d90000;
  font-size:18px;
  font-weight:bold;
  margin:0 0 30px;
}

.section_01 .red{
  color:#d90000;
  font-size:18px;
  font-weight:bold;
  margin:0 0 30px;
}

/*---------- section_02 ----------*/

.section_02{
	margin:0 auto;
	background:url(../images/cection_02_bg.png) top center no-repeat;
	-moz-background-size:cover;
	background-size:cover;
}

.section_02 h2{
	padding: 1.0em 0 0 0;
}

.section_02 p {
	line-height: 1.3em;
}
.section_02 ul{
  padding:30px 0 0 70px;
  margin:0 auto;
}

.section_02 ul li{
  font-size:16px;
  list-style-image:url(../images/icon_check.png);
  list-style-position: ;
  text-align:left;
  margin:0 0 5px 0;
}


/*---------- section_03 ----------*/

.section_03{
	margin: 0 auto;
	width:100%;
	overflow: auto;
/*	background:url(../images/letter_bg.png) top center repeat-y; 
	-moz-background-size:cover;
	background-size:cover; */
	background: #000080;
}

.section_03 h2{
	color: #fff;
	font-size: 30px;
	text-align:　center;
	padding: 3.0em 0 0.5em;
}

.section_03 .letter{
	margin: 1.0em auto 3.0em;
	padding: 30px 0;
	max-width: 800px;
	width: 100%;
	height: auto;
	background:url(../images/letter_bg_02.png) center center no-repeat;
}

.section_03 p{
	color: #fff
	line-height: 1.3em;
	text-align:left;
	padding:0 1.0em;
}

.section_03 img{
  float:right;
	max-width: 400px;
  padding:0 1.5em 1.0em 1.0em;
}


/*---------- section_04 ----------*/

.section_04{
  overflow:auto;
  margin:0 auto;
  background:url(../images/section_04_bg.png) bottom center no-repeat;
  -moz-background-size:cover;
background-size:cover;
}

.section_04 h2{
	font-size: 30px;
	margin: 0;
	padding: 2.0em 0 1.0em;
}

.section_04 p{
  margin:0 0 30px 0;
}

.section_04 h3{
  font-size:20px;
  margin:60px 0 15px 0;
}

.section_04 ul{
  display:table;
  max-width:960px;
	width: 98%;
  margin:0 auto;
  padding:0 0 80px 0;
}

.section_04 li{
  display:table-cell;
  max-width:320px;
	width: 33.3%;
  margin:0 0 60px 0;
  padding:0 0 20px 0;
  background:white;
}

.section_04 li p{
	padding:20px 20px 0 20px;
	background:white;
	border:none;
	line-height: 1.3em;
	text-align:left;
}

.section_04 ul li img{
  padding:0 0 0 0;
	width: 100%;
}

.section_04 li p.name1 {
	font-size: 140%;
	text-align: center;
	margin: 15px 0 10px;
	font-weight: 600;
	padding: 0;
}

.section_04 li p.name2 {
	font-size: 12px;
	line-height: 18px;
	color:#808080;
	font-weight: normal;
	margin: 0;
	padding: 0 20px;
}

/*---------- section_04_2 ----------*/

.section_04_2{
	overflow:auto;
	margin:0 auto;
	background:url(../images/salon_bg.png) bottom center no-repeat;
	-moz-background-size:cover;
	background-size:cover;
}

.section_04_2 h2{
	font-size: 30px;
	margin: 0;
	padding: 2.0em 0 1.0em;
}

.section_04_2 p{
	line-height: 1.2em;
	margin: 0;
}

.section_04_2 h3{
  font-size:20px;
  margin: 60px 0 15px 0;
}

.section_04_2 ul{
  display:table;
  max-width:960px;
	width: 98%;
  margin:0 auto;
  padding:0;
}

.section_04_2 li{
  display:table-cell;
  max-width:320px;
	width: 33.3%;
  margin:0;
  padding:0 0 20px 0;
  background:white;
}

.section_04_2 li p{
	padding:20px 20px 0 20px;
	background:white;
	border:none;
	line-height: 1.3em;
	text-align:left;
}

.section_04_2 ul li img{
  padding:0 0 0 0;
	width: 100%;
}

.section_04_2 li p.name1 {
	font-size: 140%;
	text-align: center;
	margin: 15px 0 10px;
	font-weight: 600;
	padding: 0;
}

.section_04_2 li p.name2 {
	font-size: 12px;
	line-height: 18px;
	color:#808080;
	font-weight: normal;
	margin: 0;
	padding: 0 20px;
}

.section_04_2 li p.name3 {
	font-size: 1.0em;
	line-height: 1.2em;
	color:#808080;
	font-weight: normal;
	margin-bottom: 2em;
	padding: 0 20px;
}



/*---------- section_05 ----------*/
.section_05{
  background-color: #f58138;
  padding:80px 0 60px 0;
}

.section_05 h2{
  font-size:30px;
  color:white;
  padding:0 0 20px 0;
}

.section_05 h3{
  font-size:30px;
  color:white;
  padding:50px 0 20px 0;
}

.section_05 h4{
  font-size:20px;
  color:#eb640f;
  padding:20px 0 10px 0;
}

.step_bg{
  width:960px;
  margin:20px auto 0;
  position:static;
}

.step_content{
  width:960px;
  height:250px;
  margin:0 0 25px 4px;
  background:white;
  border-radius: 6px;
}

.step_content img{
  float:left;
  margin:0 50px 0 0;
  position:relative;
  top:-20px;
  left:20px;
}

.step_content p{
  text-align:left;
  padding:90px 30px 0 100px;
}

.section_05 ul{
  width:960px;
  margin:0 auto 30px;
  overflow:auto;
}

.section_05 li{
  float:left;
  width:310px;
  height:200px;
  background:white;
  border-radius: 6px;
}

.section_05 li p{
  font-size:14px;
  text-align:left;
  padding:0 20px 0 20px;
}


/*---------- section_06 ----------*/
.section_06{
  margin:60px auto 60px;
  height:auto;
}

.section_06 h2{
  font-size:34px;
  margin:60 0 30px 0;
}

.section_06 p{
  margin:0 0 30px 0;
}

.s_photo{
  width: 960px;
  margin: auto;
  overflow: hidden;
}

.s_photo li{
  float:left;
  width: 200px;
  height: 200px;
  padding: 10px;
  margin: 10px;
}



/*---------- section_07 ----------*/
.section_07{
  background-color: #ffeee3;
  padding:60px 0 60px 0;
}

.section_07 h2{
  font-size:34px;
  margin:0 0 30px 0;
}

.section_07 ul{
  padding:0 0 0 100px;
  width:960px;
  margin:0 auto;
}

.section_07 .merit_01{
  width:960px;
  height:100px;
  background:url(../images/merit_icon_01.png) no-repeat;
}

.section_07 .merit_01 p{
  margin:0 auto;
  padding:10px 0 0 90px;
  text-align:left;
}

.section_07 .merit_02{
  width:960px;
  height:100px;
  background:url(../images/merit_icon_02.png) no-repeat;
}

.section_07 .merit_02 p{
  margin:0 auto;
  padding:10px 0 0 90px;
  text-align:left;
}

.section_07 .merit_03{
  width:960px;
  height:100px;
  background:url(../images/merit_icon_03.png) no-repeat;
}

.section_07 .merit_03 p{
  margin:0 auto;
  padding:10px 0 0 90px;
  text-align:left;
}

.section_07 .merit_04{
  width:960px;
  height:100px;
  background:url(../images/merit_icon_04.png) no-repeat;
}

.section_07 .merit_04 p{
  margin:0 auto;
  padding:10px 0 0 90px;
  text-align:left;
}

.section_07 .merit_05{
  width:960px;
  height:100px;
  background:url(../images/merit_icon_05.png) no-repeat;
}

.section_07 .merit_05 p{
  margin:0 auto;
  padding:10px 0 0 90px;
  text-align:left;
}

.section_07 .merit_06{
  width:960px;
  height:100px;
  background:url(../images/merit_icon_06.png) no-repeat;
}

.section_07 .merit_06 p{
  margin:0 auto;
  padding:10px 0 0 90px;
  text-align:left;
}

.section_07 .merit_07{
  width:960px;
  height:100px;
  background:url(../images/merit_icon_07.png) no-repeat;
}

.section_07 .merit_07 p{
  margin:0 auto;
  padding:10px 0 0 90px;
  text-align:left;
}

/*---------- section_08 ----------*/

.section_08{
  background:url(../images/voice_bg.png) ;
  padding:20px 0;
}

.section_08 h2{
  font-size:34px;
  padding: 1.0em 0;
}

.section_08 p{
	line-height: 1.3em;
}

.voice_bg{
	overflow: hidden;
	max-width:960px;
	width: 100%;
	margin:0 auto;
	position:static;
}

.voice_content{
  position:relative;
  max-width:950px;
	width: 96%;
  margin:0 2% 40px;
  background:white;
  border: solid 3px #3366ff;
  border-radius: 6px;
overflow: hidden;
}

.voice_content h3{
	position: absolute;
	max-width:600px;
	width: 80%;
	height: 60px;
  font-size: 18px;
  font-weight:normal;
  background:url(../images/voice_title_bg.png) no-repeat;
  top: 15px;
  left:-12px;
  text-indent:33px;
	line-height: 30px;
/* float:left; */
}

.voice_content h3 p{
	color: #fff;
	padding:10px 0 0 0;
}

.voice_content p{
  padding: 80px 30px 15px 15px;
  text-align:left;
}
.voice_content img{
	max-width: 300px;
	width: 100%;
  padding: 10px;
  float:right;
}




/*---------- section_09 ----------*/

.section_09{
  background-color: #f5fffa;
  padding:30px 0;
}

.section_09 h2{
  font-size:34px;
  margin:0 0 10px 0;
}

.section_09 ul{
  width:960px;
  margin:0 auto 40px;
  text-align:left;
}

.section_09 ul li{
  padding:20px 0 20px 0;
  background:url(../images/qa_line_bg.png) repeat-x bottom;
}

.section_09 ul p{
  font-size:18px;
  font-weight:bold;
  text-align:left;
  color:#d90000;
  }




/*---------- section_10----------*/
.section_10{
  padding:60px 0 60px 0;
  width:960px;
  margin:0 auto;
}

.section_10 h2{
  font-size:34px;
  margin:0 0 30px 0;
}

.section_10 p{
  padding:0px 0 30px 0;
  margin:0 auto;
  text-align:left;
}

.section_10 ul{
  padding:0px 0 30px 0;
  margin:0 auto;
  text-align:left;
}



/*---------- section_11----------*/
.section_11{
  background-color: #ffeee3;
  padding:60px 0 60px 0;
}

.section_11 h2{
  font-size:34px;
  margin:0 0 30px 0;
}

.section_11_content{
  width:960px;
  margin:0 auto;
  overflow:auto;
}

.section_11 p{
  width:550px;
  padding:0px 0 30px 0;
  margin:0 auto;
  text-align:left;
  float:left;
}

.section_11 img{
  margin:auto 0px;

}



/*---------- section_12----------*/
.section_12{
  padding:60px 0 60px 0;
  width:800px;
  margin:0 auto;
}

.section_12 h2{
  font-size:34px;
  margin:0 0 30px 0;
}

.section_12 form{
  margin:20px auto 0;
}

.youtube{
	position:relative;
	width:100%;
	padding-top:56.25%;
}
.youtube iframe{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}

/*---------- section_13 ----------*/

.section_13{
	overflow:auto;
	margin:0 auto;
	background:url(../img/offer_bg.png) bottom center no-repeat;
	-moz-background-size:cover;
	background-size:cover;
}

.section_13 h2{
	color: #000;
	font-size: 30px;
	text-align:　center;
	padding: 3.0em 0 0.5em;
}

.section_13 .offer01{
	margin: 1.0em auto 3.0em;
	padding: 30px 0;
	max-width: 800px;
	width: 100%;
	height: auto;
	background: #fff;
}

.section_13 p{
	line-height: 1.3em;
  text-align: left;
  padding: 0 1.25em;
}

.offer01,.offer02 {
	overflow: hidden;
	border-radius: 10px;
	border: 1px solid #fff;
}

.offer_left{
	float: left;
	padding:0 1.5em 1.0em 1.0em;
}

.offer_left img{
	max-width: 200px;
}

.offer_right{
	padding: 1.5em 0.5em 1.75em 1.0em;
}

.offer_title01 img{
	max-width: 300px;
}

.offer_title02{
	margin: 1.5em 0.5em 1.2em 1.0em;
	text-align: left;
	font-size: 27px;
	line-height: 35px;
	font-weight: 600;
}

p.offer_content {
	margin-top: 1.0em;
}

/*---------- section_pp ----------*/

.section_pp {
	overflow:auto;
	margin:0 auto;
}

.pp_h2 {
	color: #000;
	font-size: 30px;
	text-align: center;
	padding: 1.0em 0 0.5em;
}

.pp_h3 {
	color: #000;
	font-size: 1.5em;
	text-align: left;
	margin: .5em 0;
}

p.pp_p{
	text-align: left;
	line-height: 1.3em;
  text-align: left;
  padding: 0 1.25em;
}

ul.pp_list {
	margin: 0.5em 0 0 1.5em;
	font-size: 90%;
	padding-left: 1.8em;
}

ul.pp_list li {
	list-style-type:disc;
}

/*----- section14 追加テーブル --------*/

.section_14{
	margin:0 auto;
	padding-bottom: 3.0em;
	background: #000;
}

.section_14 h2{
	color: #fff;
	font-size: 30px;
	text-align:　center;
	padding: 2.5em 0 1.0em;
}

.schedule_waku {
	max-width: 690px;
	background: #fff;
	margin: 0 auto;
	padding: 0.5em;
}

table.schedule {
	max-width: 690px;
    border-collapse:  collapse; /* セルの線を重ねる */
    width:  100%;               /* 幅指定 */
    table-layout: fixed;        /* セルの幅計算指定 */
}

table.schedule tr th,
table.schedule tr td {
    border:#000 solid 1px;          /* 枠線指定 */
	padding: 1.0em 0;
}


/*---------- footer----------*/
footer{
  font-size:12px;
  color:#aaa;
  border-top:solid 1px #ddd;
  padding:10px 0 0 0;
	margin-bottom: 10px;
}